## retro-rumble-effect retro-rumble-effect |

## Types and Values

enum | RetroRumbleEffect

## Object Hierarchy

        GEnum
        ╰── RetroRumbleEffect

## Includes

    #include <retro-gtk/retro-gtk.h>

## Description

## Functions

## Types and Values

### enum RetroRumbleEffect

Represents the strength of the rumble effect.

#### Members

RETRO_RUMBLE_EFFECT_STRONG | the strong rumble effect |
RETRO_RUMBLE_EFFECT_WEAK | the weak rumble effect |